PowerEigenSolver.h File Reference
`#include <Numerics/Vector.h>`
`#include <Numerics/Matrix.h>`
`#include <Numerics/SymmMatrix.h>`

Go to the source code of this file.

## Namespaces

| RDNumeric
| RDNumeric::EigenSolvers

## Functions

bool | RDNumeric::EigenSolvers::powerEigenSolver (unsigned int numEig, DoubleSymmMatrix &mat, DoubleVector &eigenValues, DoubleMatrix *eigenVectors=0, int seed=-1)
static bool | RDNumeric::EigenSolvers::powerEigenSolver (unsigned int numEig, DoubleSymmMatrix &mat, DoubleVector &eigenValues, DoubleMatrix &eigenVectors, int seed=-1)